Web lists-archives.com

Re: problems trying to use John The Ripper in Windows 10...program said to inform this address




On 10/8/2017 6:31 PM, Robert Gordon wrote:
here is the error it keeps giving me:
1 [main] john 3628 find_fast_cwd: WARNING: Couldn't compute FAST_CWD pointer.  Please report this problem to
the public mailing list cygwin@xxxxxxxxxx

please let me know w2hat I can do to fix this issue as I would really like to give this software a try on my windows machine because it works great on my linux machines

Dear Robert - This pretty much always indicates a really old version of cygwin.
If "john" has an older version packaged with it, then the distributors need to
move more toward the present.  If you are building it yourself, try a current
stable version of cygwin.  If the program has source available and is known to
work under cygwin, then it is usually not too hard to build yourself ...

Regards - Eliot Moss

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple